Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk]

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg]

;Phoenix
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540]
"DriverPackageType"=dword:00000001
"Help"="A"

;Mura
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540.2200102B]
"DriverPackageType"=dword:00000001
"Help"="C"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540.2201102B]
"DriverPackageType"=dword:00000001
"Help"="C"
 
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540.2206102B]
"DriverPackageType"=dword:00000001
"Help"="C"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540.2207102B]
"DriverPackageType"=dword:00000001
"Help"="C"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540.2208102B]
"DriverPackageType"=dword:00000001
"Help"="C"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\0540.2341102B]
"DriverPackageType"=dword:00000001
"Help"="C"

;P690
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.0040102B]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.0080102B]
"DriverPackageType"=dword:00000001
"Help"="A"
 
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.0081102B]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.00C0102B]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.0140102B]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.0101102B]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\AdapterCfg\2539.00C2102B]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\Help\A]
"Matrox"="http://www.matrox.com/graphics/en/"
"Driver"="http://www.matrox.com/graphics/en/drivers"
"Register"="http://www.matrox.com/graphics/en/registration"
"TechSupp"="http://www.matrox.com/graphics/en/support"
"Contact"="http://www.matrox.com/graphics/en/contact/offices/"
"Guide"="PDesk.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\Help\A\fr]
"Matrox"="http://www.matrox.com/graphics/fr/"
"Driver"="http://www.matrox.com/graphics/fr/drivers"
"Register"="http://www.matrox.com/graphics/fr/registration"
"TechSupp"="http://www.matrox.com/graphics/fr/support"
"Contact"="http://www.matrox.com/graphics/fr/contact/offices/"
"Guide"="PDesk_fr.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\Help\A\de]
"Matrox"="http://www.matrox.com/graphics/de/"
"Driver"="http://www.matrox.com/graphics/de/drivers"
"Register"="http://www.matrox.com/graphics/de/registration"
"TechSupp"="http://www.matrox.com/graphics/de/support"
"Contact"="http://www.matrox.com/graphics/de/contact/offices/"
"Guide"="PDesk_de.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\Help\A\it]
"Matrox"="http://www.matrox.com/graphics/it/"
"Driver"="http://www.matrox.com/graphics/it/drivers"
"Register"="http://www.matrox.com/graphics/it/registration"
"TechSupp"="http://www.matrox.com/graphics/it/support"
"Contact"="http://www.matrox.com/graphics/it/contact/offices/"
"Guide"="PDesk_it.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\Help\A\es]
"Matrox"="http://www.matrox.com/graphics/es/"
"Driver"="http://www.matrox.com/graphics/es/drivers"
"Register"="http://www.matrox.com/graphics/es/registration"
"TechSupp"="http://www.matrox.com/graphics/es/support"
"Contact"="http://www.matrox.com/graphics/es/contact/offices/"
"Guide"="PDesk_es.chm"


[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk\Help\C]
"Matrox"="http://www.matrox.com/graphics/en/"
"Driver"="http://www.matrox.com/graphics/en/drivers"
"Register"="http://www.matrox.com/graphics/en/registration"
"TechSupp"="http://www.matrox.com/graphics/en/support"
"Contact"="http://www.matrox.com/graphics/en/contact/offices/"
"Guide"="PDesk_DW.chm"